Topics

User Functions

Events

Site Events

Saturday 02-Sep

Welcome to Roanoke Linux Users Group Sunday, August 20 2017 @ 12:02 AM EDT

>

Google Chrome 35 and Java

Linux News
  • Wednesday, May 28 2014 @ 09:55 AM EDT
  • Contributed by:
  • Views:
    447

Java Doesn't Work on Linux Google Chrome 35, Downgrade Recommended

If Google's Chrome is your browser of choice and you use a web site on regular basis that relies on the Java plugin, then the newest version is not going to be very useful. 

As reported on Softpedia today, users are finding that Java just doesn't work with Chrome 35. Posted a few days earlier on AskUbuntu, the issue has been confirmed and recommended for users that must have Java functionality to roll back to Chrome version 34.

Trackback

Trackback URL for this entry:
http://www.roalug.net/trackback.php?id=20140528095550629

The following comments are owned by whomever posted them. This site is not responsible for what they say.